@media (min-width: 300px) and (max-width: 350px){
    .btn-login {
        width: 40%;
        border: 2px solid   rgb(74, 144, 226); 
        border-radius: 50px;
        color:  rgb(0, 82, 176); 
        background-color: transparent; 
        cursor: pointer;
        font-weight: 600;
        margin-left: 4rem;
        font-size: 8px;
    }
    #success{
        font-size: 12px;
    }
    #error{
        font-size: 12px;
    }
    
}
@media (min-width: 351px) and (max-width: 420px){
    .btn-login {
        width: 40%;
        border: 2px solid   rgb(74, 144, 226); 
        border-radius: 50px;
        color:  rgb(0, 82, 176); 
        background-color: transparent; 
        cursor: pointer;
        font-weight: 600;
        margin-left: 5rem;
        font-size: 8px;
    }
    #success{
        font-size: 12px;
    }
    #error{
        font-size: 12px;
    }
}

@media (min-width: 421px) and (max-width: 475px){
    .btn-login {
        width: 40%;
        border: 2px solid   rgb(74, 144, 226); 
        border-radius: 50px;
        color:  rgb(0, 82, 176); 
        background-color: transparent; 
        cursor: pointer;
        font-weight: 600;
        margin-left: 6rem;
        font-size: 10px;
    }
    #success{
        font-size: 12px;
    }
    #error{
        font-size: 12px;
    }
}